body {
	font: 100% sans-serif;
	margin: 2em 0 0 0;
	padding: 0;
	text-align: center;
	background-color: #524a1b;
	color: #524a1b;
}
#wrapper_home {
	margin: 0 auto;
	padding: 0;
	width: 760px;
	height: 580px;
	background: url(../_img/bkg.home.gif) center top no-repeat;
}
#wrapper_interior {
	margin: 0 auto;
	padding: 0;
	width: 760px;
	height: 580px;
	background: url(../_img/bkg.interior.gif) center top no-repeat;
}
#logo {
	margin:0;
	padding:10px 0 0 18px;
	width:135px;
	float:left;
}

table {
	width: 98%;
}
#menu {
	height:175px;
}

#intro {
	height:270px;
	text-align:left;
}
#intro img {
	margin: 0 10px 0 0;
}
#intro p {
	margin: 0 60px 0 40px;
	font-size:12px;
	line-height:20px;
}

#footer {
	height:175px;
	text-align:left;
}
#footer td {
	height: 105px;
	width: 33%;
}
#footer .oval {
	background: url(../_img/bkg.footer.gif) center top no-repeat;
}
#footer .footer_text {
	margin: 2px 15px 0 20px;
	height: 75px;
}
#footer h1 {
	margin: 0;
	padding:0;
	font-size:11px;
	font-weight:bold;
}
#footer p {
	height: 45px;
	margin: 5px 0 0 0;
	padding:0;
	font-size:10px;
	color: #666;
}
#footer .apply {
	margin: 0 20px 0 0;
	padding-right: 18px;
	font-size:10px;
	float:right;
	background: url(../_img/footer.go.gif) right no-repeat;
}


#content {
	height:400px;
	text-align:left;
}
#content_scroll {
	margin-top: 25px;
	height: 350px;
	overflow: auto;
}
#content_scroll h1 {
	margin: 0 0 20px 50px;
	padding: 0;
	font-size:14px;
	font-weight: bold;
}
#content_scroll p {
	margin: 10px 20px 10px 50px;
	padding: 0;
	font-size:12px;
	line-height:20px;
}
#content_scroll .getAcrobat {
	margin: 10px;
	padding: 0;
	font-size:10px;
	line-height:14px;
}
#content_scroll .left {
	width: 350px;
	margin:0 0 12px 0;
	padding:0;
	float:left;
}
#content_scroll .right {
	width: 410px;
	margin:0 0 12px 0;
	padding:0;
	float:left;
}

#legal {
	position:relative;
	margin: 0;
	padding: 0;
	color:#fff;
	font-size:67%;
	font-weight:bold;
	text-align:center;
}
#legal a:link, #legal a:active, #legal a:visited {
	color: #fff;
	text-decoration: none;
}
#legal a:hover {
	color: #e7e7e7;;
	text-decoration: underline;
}


a:link, a:active, a:visited {
	color: #524a1b;
	text-decoration: none;
}
a:hover {
	color: black;
	text-decoration: underline;
}

strong, b {
    font-weight: bold;
    font-style: normal;
}
em, i {
    font-weight: normal;
    font-style: italic;
}
h1 {
	font-size: 1.85em;
	margin: 0 0 0.75em 0;
}
h2 {
    font-size: 1.4em;
    font-weight: bold;
}
h3 {
	font-size: 1.15em;
	margin: 0.75em 0;
}
ol {
	list-style: number inside;
}
ul, li {
	list-style: disc inside;
}
ul {
	margin-left: 1.5em;
	padding: 0;
}
li {
	margin: 0;
	padding: 0;
}

img {
	border-width: 0;
}







td img {
	display: block;
}

#FWTableContainer432279492 {
	position:relative;
	margin:60px 0 0 100px;
	width:430px;
	height:23px;
	float:left;
	text-align:left;
}

#MMMenuContainer1028122332_0 {
	position:absolute;
	left:67px;
	top:25px;
	visibility:hidden;
	z-index:300;
}

#MMMenu1028122332_0 {
	position:absolute;
	left:0px;
	top:0px;
	visibility:hidden;
	background-color:transparent;
	width:130px;
	height:41px;
}

.MMMIFVStyleMMMenu1028122332_0 {
	border-top:0px solid #f7f4e1;
	border-left:0px solid #f7f4e1;
	border-bottom:0px solid #524168;
	border-right:0px solid #524168;
	width:124px;
	height:14px;
}

.MMMIVStyleMMMenu1028122332_0 {
	border-top:0px;
	border-left:0px solid #f7f4e1;
	border-bottom:0px solid #524168;
	border-right:0px solid #524168;
	width:124px;
	height:14px;
}

#MMMenu1028122332_0_Item_0 {
	left:0px;
	top:0px;
}

#MMMenu1028122332_0_Item_1 {
	left:0px;
	top:21px;
}

#MMMenuContainer1028122332_0 img {
	border:0px;
}

#MMMenuContainer1028122332_0 a {
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	text-align:left;
	padding:3px;
	background-color:#6e6431;
	font-weight:bold;
	font-style:normal;
	display:block;
	position:absolute;
}

#MMMenuContainer1028122332_0 a:hover {
	color:#ffffff;
	background-color:#7d7754;
}